.mt-20 {
	margin-top: 20px;
}
.aktuelles {
	border: 1px solid #3196b0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.welcome-text a {
	color: #555555;
}
.welcome-text a:hover {
	color: #3196b0;
}
.green {
	color: #9F3;
}

.orange {
	color: #FC0;
}

.blue {
	color: #06C;
}
.magenta {
	color: #3196b0;
	font-size: 20px;
	font-weight: 600;
}
.fett {
	font-size: 20px;
	font-weight: 600;
}
/*---------------------------------------------------------
 1. Reset
-------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

main {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}
  ul.aqua {
   list-style-type: disc;
   padding: 0;
   margin: 0.7em 0 0.7em 1em;
 }
 ul.aqua li {
	color: #3196b0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0em;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0.2em;
 }
 ul.aqua li span {
   color: #555;
 }
blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]:-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/*---------------------------------------------------------
 2. Basic Style
-------------------------------------------------------- */
body {
  font-size: 18px;
  line-height: 30px;
  font-family: 'Source Sans Pro';
}

a {
	color: #555;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	text-decoration: none !important;
}
a:hover {
	color: #3196b0;
}

h1, h2, h3, h4, h5 {
  color: #333333;
}

::-webkit-input-placeholder {
  color: #666;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #666;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #666;
}

:-ms-input-placeholder {
  color: #666;
}

.site-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 0;
    background-image: url(../images/HGDrShirazi-creme.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.site-bg-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(255,198,148,0.00);
}

#page-content {
	position: relative;
	z-index: 12;
	margin-top: 30px;
}
.box-content h3 {
	margin-top: 15px;
}
.box-content h4 {
	margin-top: 15px;
}
@media screen and (max-width: 992px) {
  #page-content {
    margin-top: 0;
  }
}

.content {
  display: none;
}

.box-content {
	background-color: rgba(255,255,255,0.80);
	color: #555;
	font-family: 'Source Sans Pro';
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	margin-top: 30px;
}
.box-content p{
	margin-top: 10px;
	font-size: 18px;
}
.box-content .widget-title {
	font-size: 22px;
	color: #3196b0;
	font-family: 'Source Sans Pro';
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.welcome-text {
  position: relative;
  margin-top: 60px;
}
.welcome-text h2 {
    font-size: 28px;
    font-family: 'Source Sans Pro';
    margin-bottom: 30px;
    color: #3196B0;
}
.welcome-text p {
	font-size: 18px;
	font-family: 'Source Sans Pro';
	line-height: 160%;
	font-weight: 400;
	padding-top: 10px;
}

.subscribe-form {
  margin-top: 80px;
}
.subscribe-form input.email {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.1);
  outline: 0;
  border: 1px solid #fff;
  padding: 10px 15px;
  width: 100%;
  display: inline-block;
  font-size: 14px;
}
.subscribe-form input.button {
  background: #3196b0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 20px;
  outline: 0;
  border: 0;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.subscribe-form .button-holder {
  text-align: left;
}
@media screen and (max-width: 992px) {
  .subscribe-form .button-holder {
    margin-top: 20px;
    text-align: center;
  }
}
.subscribe-form p {
  margin-top: 20px;
  font-size: 12px;
}
.subscribe-form ::-webkit-input-placeholder {
  color: #fff;
}
.subscribe-form :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
.subscribe-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
.subscribe-form :-ms-input-placeholder {
  color: #fff;
}

/*---------------------------------------------------------
 3. Header
-------------------------------------------------------- */
.top-header {
	position: relative;
	z-index: 10;
	padding: 14px 0;
	background-color: #3196b0;
}

.phone-info a {
	color: #fff;
	font-size: medium;
}
@media screen and (max-width: 992px) {
  .phone-info {
    text-align: center;
	font-size: medium;
  }
}

.social-icons {
	text-align: right;
}
.social-icons a {
	color: white;
	font-size: x-large;
}
.social-icons li {
	display: inline-block;
}
@media screen and (max-width: 992px) {
  .social-icons {
    text-align: center;
    margin-top: 20px;
  }
  .social-icons li:first-child {
    margin-left: 0;
  }
}

#nav a {
  display: block;
  width: 170px;
  height: 170px;
  text-align: center;
  color: white;
  font-size: 18px;
  margin: 0 auto;
}
#nav li {
  margin-bottom: 30px;
}
#nav i {
	padding-top: 50px;
	display: block;
	font-size: 36px;
	margin-bottom: 10px;
}

.homebutton {
	background-color: #3196b0;
}

.aboutbutton {
	background-color: #3196b0;
}

.spektrumbutton {
	background-color: #3196b0;
}
.aktuellesbutton {
	background-color: #3196b0;
}
.contactbutton {
	background-color: #3196b0;
}

.logo-top-margin {
	position: relative;
	margin-top: 120px;
	margin-left: 20%;
}
@media screen and (max-width: 992px) {
  .logo-top-margin {
	margin-top: 0!important;
	margin-left: 0!important;
  }
}

@media screen and (max-width: 480px) {
	.logo-holder img {
	margin-top: 0!important;
	margin-left: 0;
	width: 100%;
  }
}
	
.responsive-menu {
  position: relative;
  text-align: center;
  z-index: 99;
  margin-top: 60px;
  margin-bottom: 60px;
}

.toggle-menu {
	color: white !important;
	background-color:#3196b0;
	padding: 15px 30px;
	text-transform: uppercase;
	font-family: 'Source Sans Pro';
	display: inline-block;
}
.toggle-menu i {
  margin-right: 15px;
}

.show-menu {
    background-color: rgba(49,150,176,0.50);
    display: none;
}
.show-menu li {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.show-menu li:last-child {
  border-bottom: 0;
}
.show-menu a {
  padding: 15px 20px;
  display: inline-block;
  width: 90%;
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  background: transparent;
}
.show-menu a i {
  margin-right: 15px;
}

@media screen and (max-width: 992px) {
  .logo-holder {
    text-align: center;
  }
}

/*---------------------------------------------------------
 4. Main Content
-------------------------------------------------------- */
/*------ banner ------ */
.profile {
	overflow: hidden;
}

.profile-thumb {
  width: 200px;
  height: 200px;
  border: 3px solid #dddddd;
  overflow: hidden;
  margin-right: 25px;
  float: left;
}
.profile-thumb img {
  width: 100%;
  display: block;
}
@media screen and (max-width: 768px) {
  .profile-thumb {
    float: none;
    margin-bottom: 25px;
    width: 80%;
    height: auto;
  }
}

.profile-content {
  overflow: hidden;
}

.profile-name {
  font-family: 'Source Sans Pro';
  font-size: 18px;
}

.profile-role {
  font-size: 12px;
  margin-bottom: 20px;
  display: block;
}

.about-social {
  margin-top: 30px;
}
.about-social li {
  display: inline-block;
  margin-bottom: 3px;
}
.about-social a {
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  color: #333333;
  background: #dddddd;
}
.about-social a:hover {
  background: #5cb48e;
  color: white;
}

.progess-bars span {
  font-size: 13px;
  color: #5cb48e;
}

.progress {
  height: 10px;
  border-radius: 0;
  box-shadow: none;
  background: #e8f4ef;
  margin-bottom: 10px;
}

.progress-bar {
  box-shadow: none;
  background: #5cb48e;
}

/*------ projects ------ */
.gallery-section .project-item {
  margin-bottom: 30px;
}

.project-item {
  position: relative;
  overflow: hidden;
}
.project-item img {
  width: 100%;
  display: block;
}
.project-item:hover .project-hover {
  opacity: 1;
  visibility: visible;
  bottom: 0;
}

.project-hover {
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
	background-color: rgba(151,151,151,0.60);
	opacity: 0;
	visibility: hidden;
	padding: 14px 20px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.project-hover h4 {
  color: white;
}

.project-pages li {
  display: inline-block;
}
.project-pages a {
	width: 128px;
	height: 34px;
	color: #333333;
	text-align: center;
	line-height: 34px;
	display: block;
	background: #dddddd;
	font-size: 15px;
}
.project-pages a:hover {
	background-color: #B49F5C;
	color: white;
	text-align: center;
	line-height: 34px;
	font-size: 15px;
}

/*------ contact ------ */
.contact-form input, .contact-form textarea {
  width: 100%;
  outline: 0;
  padding: 8px 10px;
  margin-bottom: 20px;
  max-width: 100%;
  border: 1px solid #dddddd;
}
.contact-form input.button {
	width: auto;
	color: white;
	background-color: #B4965C;
	text-transform: uppercase;
	border: 0;
	outline: 0;
	margin-bottom: 0;
	padding: 12px 18px;
}

/*---------------------------------------------------------
 5. Footer
-------------------------------------------------------- */
.site-footer {
    position: relative;
    z-index: 11;
    padding: 14px 0;
    background-color: #3196b0;
    ;
    margin-top: 30px;
	color: #fff;
}
.site-footer a {
	color: #fff;
	font-size: medium;
}
.site-footer a:hover {
	color: #555555;
	font-size: medium;
}

/* Custom */
